package CRSDK;

@SuppressWarnings("unused")
public enum CrBodyKeyLock {
    CrBodyKey_Unlock (0x01),
    CrBodyKey_Lock (CrBodyKey_Unlock.getValue()+1);

    private final CrInt8u value;
    CrBodyKeyLock(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
